# Configuration file

fluids {
    S:fluid.adamantine.molten.cardrank=
    S:fluid.adamantine.molten.grammar=
    S:fluid.adamantine.molten.instability.factor_accessibility=
    S:fluid.adamantine.molten.instability.factor_flat=
    S:fluid.adamantine.molten.seabanned=
    S:fluid.aluminum.molten.cardrank=
    S:fluid.aluminum.molten.grammar=
    S:fluid.aluminum.molten.instability.factor_accessibility=
    S:fluid.aluminum.molten.instability.factor_flat=
    S:fluid.aluminum.molten.seabanned=
    S:fluid.blood.cardrank=
    S:fluid.blood.grammar=
    S:fluid.blood.instability.factor_accessibility=
    S:fluid.blood.instability.factor_flat=
    S:fluid.blood.seabanned=
    S:fluid.brass.molten.cardrank=
    S:fluid.brass.molten.grammar=
    S:fluid.brass.molten.instability.factor_accessibility=
    S:fluid.brass.molten.instability.factor_flat=
    S:fluid.brass.molten.seabanned=
    S:fluid.copper.molten.cardrank=
    S:fluid.copper.molten.grammar=
    S:fluid.copper.molten.instability.factor_accessibility=
    S:fluid.copper.molten.instability.factor_flat=
    S:fluid.copper.molten.seabanned=
    S:fluid.dark.steel.molten.cardrank=
    S:fluid.dark.steel.molten.grammar=
    S:fluid.dark.steel.molten.instability.factor_accessibility=
    S:fluid.dark.steel.molten.instability.factor_flat=
    S:fluid.dark.steel.molten.seabanned=
    S:fluid.elementium.molten.cardrank=
    S:fluid.elementium.molten.grammar=
    S:fluid.elementium.molten.instability.factor_accessibility=
    S:fluid.elementium.molten.instability.factor_flat=
    S:fluid.elementium.molten.seabanned=
    S:fluid.endergoo.cardrank=
    S:fluid.endergoo.grammar=
    S:fluid.endergoo.instability.factor_accessibility=
    S:fluid.endergoo.instability.factor_flat=
    S:fluid.endergoo.seabanned=
    S:fluid.fairy.molten.cardrank=
    S:fluid.fairy.molten.grammar=
    S:fluid.fairy.molten.instability.factor_accessibility=
    S:fluid.fairy.molten.instability.factor_flat=
    S:fluid.fairy.molten.seabanned=
    S:fluid.fluiddeath.cardrank=
    S:fluid.fluiddeath.grammar=
    S:fluid.fluiddeath.instability.factor_accessibility=
    S:fluid.fluiddeath.instability.factor_flat=
    S:fluid.fluiddeath.seabanned=
    S:fluid.fluidpure.cardrank=
    S:fluid.fluidpure.grammar=
    S:fluid.fluidpure.instability.factor_accessibility=
    S:fluid.fluidpure.instability.factor_flat=
    S:fluid.fluidpure.seabanned=
    S:fluid.fluxgoo.cardrank=
    S:fluid.fluxgoo.grammar=
    S:fluid.fluxgoo.instability.factor_accessibility=
    S:fluid.fluxgoo.instability.factor_flat=
    S:fluid.fluxgoo.seabanned=
    S:fluid.formicacid.cardrank=
    S:fluid.formicacid.grammar=
    S:fluid.formicacid.instability.factor_accessibility=
    S:fluid.formicacid.instability.factor_flat=
    S:fluid.formicacid.seabanned=
    S:fluid.glass.molten.cardrank=
    S:fluid.glass.molten.grammar=
    S:fluid.glass.molten.instability.factor_accessibility=
    S:fluid.glass.molten.instability.factor_flat=
    S:fluid.glass.molten.seabanned=
    S:fluid.glue.cardrank=
    S:fluid.glue.grammar=
    S:fluid.glue.instability.factor_accessibility=
    S:fluid.glue.instability.factor_flat=
    S:fluid.glue.seabanned=
    S:fluid.hell_blood.cardrank=
    S:fluid.hell_blood.grammar=
    S:fluid.hell_blood.instability.factor_accessibility=
    S:fluid.hell_blood.instability.factor_flat=
    S:fluid.hell_blood.seabanned=
    S:fluid.honey.cardrank=
    S:fluid.honey.grammar=
    S:fluid.honey.instability.factor_accessibility=
    S:fluid.honey.instability.factor_flat=
    S:fluid.honey.seabanned=
    S:fluid.iron.molten.cardrank=
    S:fluid.iron.molten.grammar=
    S:fluid.iron.molten.instability.factor_accessibility=
    S:fluid.iron.molten.instability.factor_flat=
    S:fluid.iron.molten.seabanned=
    S:fluid.lead.molten.cardrank=
    S:fluid.lead.molten.grammar=
    S:fluid.lead.molten.instability.factor_accessibility=
    S:fluid.lead.molten.instability.factor_flat=
    S:fluid.lead.molten.seabanned=
    S:fluid.life_essence.cardrank=
    S:fluid.life_essence.grammar=
    S:fluid.life_essence.instability.factor_accessibility=
    S:fluid.life_essence.instability.factor_flat=
    S:fluid.life_essence.seabanned=
    S:fluid.liquidessence.cardrank=
    S:fluid.liquidessence.grammar=
    S:fluid.liquidessence.instability.factor_accessibility=
    S:fluid.liquidessence.instability.factor_flat=
    S:fluid.liquidessence.seabanned=
    S:fluid.manasteel.molten.cardrank=
    S:fluid.manasteel.molten.grammar=
    S:fluid.manasteel.molten.instability.factor_accessibility=
    S:fluid.manasteel.molten.instability.factor_flat=
    S:fluid.manasteel.molten.seabanned=
    S:fluid.myst.ink.black.cardrank=
    S:fluid.myst.ink.black.grammar=
    S:fluid.myst.ink.black.instability.factor_accessibility=
    S:fluid.myst.ink.black.instability.factor_flat=
    S:fluid.myst.ink.black.seabanned=
    S:fluid.nickel.molten.cardrank=
    S:fluid.nickel.molten.grammar=
    S:fluid.nickel.molten.instability.factor_accessibility=
    S:fluid.nickel.molten.instability.factor_flat=
    S:fluid.nickel.molten.seabanned=
    S:fluid.obsidian.molten.cardrank=
    S:fluid.obsidian.molten.grammar=
    S:fluid.obsidian.molten.instability.factor_accessibility=
    S:fluid.obsidian.molten.instability.factor_flat=
    S:fluid.obsidian.molten.seabanned=
    S:fluid.poison.cardrank=
    S:fluid.poison.grammar=
    S:fluid.poison.instability.factor_accessibility=
    S:fluid.poison.instability.factor_flat=
    S:fluid.poison.seabanned=
    S:fluid.pokefennium.molten.cardrank=
    S:fluid.pokefennium.molten.grammar=
    S:fluid.pokefennium.molten.instability.factor_accessibility=
    S:fluid.pokefennium.molten.instability.factor_flat=
    S:fluid.pokefennium.molten.seabanned=
    S:fluid.red.aurum.molten.cardrank=
    S:fluid.red.aurum.molten.grammar=
    S:fluid.red.aurum.molten.instability.factor_accessibility=
    S:fluid.red.aurum.molten.instability.factor_flat=
    S:fluid.red.aurum.molten.seabanned=
    S:fluid.slime.blue.cardrank=
    S:fluid.slime.blue.grammar=
    S:fluid.slime.blue.instability.factor_accessibility=
    S:fluid.slime.blue.instability.factor_flat=
    S:fluid.slime.blue.seabanned=
    S:fluid.stone.seared.cardrank=
    S:fluid.stone.seared.grammar=
    S:fluid.stone.seared.instability.factor_accessibility=
    S:fluid.stone.seared.instability.factor_flat=
    S:fluid.stone.seared.seabanned=
    S:fluid.terrasteel.molten.cardrank=
    S:fluid.terrasteel.molten.grammar=
    S:fluid.terrasteel.molten.instability.factor_accessibility=
    S:fluid.terrasteel.molten.instability.factor_flat=
    S:fluid.terrasteel.molten.seabanned=
    S:fluid.tin.molten.cardrank=
    S:fluid.tin.molten.grammar=
    S:fluid.tin.molten.instability.factor_accessibility=
    S:fluid.tin.molten.instability.factor_flat=
    S:fluid.tin.molten.seabanned=
    S:fluid.voidmetal.molten.cardrank=
    S:fluid.voidmetal.molten.grammar=
    S:fluid.voidmetal.molten.instability.factor_accessibility=
    S:fluid.voidmetal.molten.instability.factor_flat=
    S:fluid.voidmetal.molten.seabanned=
    S:"fluid.witchery:brew.cardrank"=
    S:"fluid.witchery:brew.grammar"=
    S:"fluid.witchery:brew.instability.factor_accessibility"=
    S:"fluid.witchery:brew.instability.factor_flat"=
    S:"fluid.witchery:brew.seabanned"=
    S:"fluid.witchery:brewliquid.cardrank"=
    S:"fluid.witchery:brewliquid.grammar"=
    S:"fluid.witchery:brewliquid.instability.factor_accessibility"=
    S:"fluid.witchery:brewliquid.instability.factor_flat"=
    S:"fluid.witchery:brewliquid.seabanned"=
    S:"fluid.witchery:fluiddisease.cardrank"=
    S:"fluid.witchery:fluiddisease.grammar"=
    S:"fluid.witchery:fluiddisease.instability.factor_accessibility"=
    S:"fluid.witchery:fluiddisease.instability.factor_flat"=
    S:"fluid.witchery:fluiddisease.seabanned"=
    S:"fluid.witchery:fluidspirit.cardrank"=
    S:"fluid.witchery:fluidspirit.grammar"=
    S:"fluid.witchery:fluidspirit.instability.factor_accessibility"=
    S:"fluid.witchery:fluidspirit.instability.factor_flat"=
    S:"fluid.witchery:fluidspirit.seabanned"=
    S:"fluid.witchery:hollowtears.cardrank"=
    S:"fluid.witchery:hollowtears.grammar"=
    S:"fluid.witchery:hollowtears.instability.factor_accessibility"=
    S:"fluid.witchery:hollowtears.instability.factor_flat"=
    S:"fluid.witchery:hollowtears.seabanned"=
    S:fluid.zinc.molten.cardrank=
    S:fluid.zinc.molten.grammar=
    S:fluid.zinc.molten.instability.factor_accessibility=
    S:fluid.zinc.molten.instability.factor_flat=
    S:fluid.zinc.molten.seabanned=
}


instability {
    S:global.difficulty=
    B:global.enabled=true
}


